{
    "asset": "c179f86efc9ecef499be9cb95262e4f9",
    "fileName": "019bafb9-28c6-7653-8648-9f0d69f0338e_Preview.png",
    "prompt": "ground",
    "negativePrompt": "",
    "model": "44ec3749-963a-44b1-aa54-dc19f6ed8ab2",
    "modelName": "Unity Texture2D",
    "customSeed": 1351168645,
    "w3CTraceId": "bb3e280eb26aeab699d5529f12fdae5e",
    "refinementMode": "Generation"
}